<style>
.junk {
	COLOR: #FFFFFF;
}

.ihomeT2b {
    COLOR: #333333;
    FONT-SIZE: 36px;
}

.ihomeT3b {
    COLOR: #333333;
    FONT-SIZE: 32px;
}

.ihomeDes1 {
    COLOR: #FF6633;
    FONT-SIZE: 27px;
}

.ihomeDes2 {
    COLOR: #FF6633;
    FONT-SIZE: 24px;
}

.ihomeDes3 {
    COLOR: #FF6633;
    FONT-SIZE: 18px;
}

.ihomeFont1 {
    COLOR: #555555;
    FONT-SIZE: 22px;
}

.ihomeFont2 {
    COLOR: #555555;
    FONT-SIZE: 18px;
}

.ihomeFont3 {
    COLOR: #555555;
    FONT-SIZE: 16px;
}

.ihomeTop {
    COLOR: #FF6633;
    FONT-SIZE: 13px;
}

.ihomeButton {
    background-color: #ff9966; /*#ff9966; */
    border: 1px solid;
    color: #ffffff;
    padding: 6px 18px;
    text-align: center;
    text-decoration: none;
	font-weight: bold;
    display: inline-block;
    font-size: 19px;
	border-radius: 4px;
}
.ihomeButton a:link{  text-decoration: none; color: white; }
.ihomeButton a:visited{  text-decoration: none; color: white; }
.ihomeButton:hover { background: #ddaa99; cursor: pointer;}

.buttonR {
    background-color: #ff9966; /*#ff9966; */
    border: 1px solid;
    color: #ffffff;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 16px;
	border-radius: 4px;
}
.buttonR a:link{  text-decoration: none; color: white; }
.buttonR a:visited{  text-decoration: none; color: white;}
.buttonR:hover { background: #ddaa99; cursor: pointer;}

.buttonS {
    background-color: #ff9966;
    border: 1px solid;
    color: #ffffff;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 14px;
	border-radius: 3px;
}
.buttonS a:link{  text-decoration: none; color: #ffffff; }
.buttonS a:visited{  text-decoration: none; color: #ffffff;}
.buttonS:hover { background: #ddaa99; cursor: pointer;}


.sect {
	background-image: url("/images/bg/bg8.gif");
    background-color: #ffffff; 
    border: none;
    color: #ffffff;
    padding: 20px 36px;
    text-align: center;
    text-decoration: none;
	text-color: #FF6633;
    display: inline-block;
    font-size: 19px;
	border-radius: 8px;
}

.service {
	background-image: url("/images/bg/bg6.jpg");
    background-color: #ffffff; 
    border: none;
    color: #333333;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
	text-color: #FF6633;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
	border-radius: 6px;
}

.ihomeTopBar {
	background-image: url("/images/bg/bg.jpg");
    background-color: #ffffff; 
    border: none;
    color: #000000;
    padding: 4px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
	border-radius: 0px;
}
.ihomeTopBar a:link{  text-decoration: none; color: #ff0000; }
.ihomeTopBar:hover { background: #cccccc; }
.ihomeTopBarLogin { background-image: url("/images/bg/bg6.jpg"); }


.ihomeHr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.memButton {
    background-image: url("/images/bg/gradient.gif");
    border: 1px;
    border-color: #ff0000;
    color: #ffffff;
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    display: inline-block;
    font-size: 11px;
	border-radius: 3px;
}
.memButton a:link{ color: #ffffff; text-decoration: none; }
.memButton:hover {
   background-image: url("/images/bg/bg3.jpg");
}

.signButton {
	padding: 4px 8px;
	font-size: 14px;
}
</style>

